QGIS Application - Bug report #1553
Features selected with rectangle get unselected when interacting with the attribute tables combo
2009-02-19 04:41 AM - Giovanni Allegri

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No
Operating System: Linux Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 11613
Description

| signal this as a bug, but it could be an annoyance for others.
When | select features with the box tool and then open the attribute table, if | select anything from the "selection” combobox (bottom right)
the features get unselected. It means that | can't move, i.e., the selected features to the top of the table grid.

History

#1 - 2009-03-21 09:58 AM - cfarmer -
- Resolution set to fixed
- Status changed from Open to Closed

This is fixed (new implementation) in trunk (rev.10338)

This will not be backported due to significant changes to the user interface. Please wait for next release for updates to attribute table, and by proxy, this

functionality.

#2 - 2009-08-22 01:03 AM - Anonymous

Milestone Version 1.1.0 deleted
